{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{# @var field \EasyCorp\Bundle\EasyAdminBundle\Dto\FieldDto #}
{# @var entity \EasyCorp\Bundle\EasyAdminBundle\Dto\EntityDto #}
<table class="table table-striped">
    <thead>
        <tr>
            <th>{% trans %}Key{% endtrans %}</th>
            <th>{% trans %}Value{% endtrans %}</th>
        </tr>
    </thead>
    <tbody>
        {% for key, value in field.formattedValue %}
        <tr>
            <td>{{ key }}</td>
            <td>{{ value }}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
